/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * foyer.css 22.05.2012 22:09:03
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

*   {
    background-color: transparent;
    color: rgb(64, 0, 153);
}

body {
    background-color: rgb(206, 236, 206);
}
img.centred {
    display: block;
    margin-left: auto;
    margin-right: auto }
    
.leftrule {
    background-color: rgb(0, 0, 153);
}

#prop {
    font-size: 0.5em; 
    font-weight: normal;
}
.triptych {
/*   width: 31%; */
    background-color: transparent;
    float: left; 
    position: relative;
    margin: 0%;
    margin-top: 20px;    
}
.trip {
    color: rgb(0, 0, 0);
    text-align: justify; 
    padding: 5px;
    padding-top: 0px;
    font-style: italic; 
}

#leftpanel {
	width:33%;
	left:1%;
}
#rightpanel {
	width:  33%;
	left:3%;
}
#frontispiece {
	width: 30%;
	left:2%;
    margin-top: 110px;
    line-height: 2em;
    text-align: center;
    font-variant: small-caps; 
    font-weight: bold;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * -> The End <-
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
